Skip to Content
Enderdash

Resolve Feedback

POST
/knowledge/resolveFeedback

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
feedbackId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/knowledge/resolveFeedback' \
  -H 'Content-Type: application/json' \
  -d '{
  "feedbackId": "8a5fb68c-aae2-438d-9a46-b4d8c8788e0b"
}'
Example Response
Empty